;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------
;**** Added by Fuse Configurator ****
; Use the Fuse Configurator plug-in to change these settings

;Device = 18F26K2x       ;K20=3.3V versie en K22=5V versie

Config_Start
        ;Zie tabel 24.1 blz 344 voor overzicht
    ;CONFIG1L = leeg
    ;CONFIG1H = 24.2 = blz 345
;  FOSC = HSMP	;HS oscillator (Medium Power 4-16Mhz)
  FOSC = INTIO67
;  PLLCFG = On	;4 x PLL always enabled, Oscillator multiplied by 4 (ext xTal)
  PLLCFG = Off  ;PLL is under Software control OSCTUNE.6 (OSCTUNE_PLLEN)
  PRICLKEN = On	;Primary clock enabled
  FCMEN = OFF	;Fail-Safe Clock Monitor disabled
  IESO = OFF	;Oscillator Switchover mode disabled
    ;CONFIG2L
  PWRTEN = OFF	;Power up timer disabled
  BOREN = SBORDIS	;Brown-out Reset enabled in hardware only (SBOREN is disabled)
  BORV = 190	;VBOR set to 1.90 V nominal
    ;CONFIG2H
  WDTEN = OFF	;Watch dog timer is always disabled. SWDTEN has no effect.
  WDTPS = 32768	;1:32768
    ;CONFIG3L = Leeg
    ;CONFIG3H
  CCP2MX = PORTC1	;CCP2 input/output is multiplexed with RC1
  PBADEN = OFF	;PORTB<5:0> pins are configured as digital I/O on Reset
  CCP3MX = PORTB5	;P3A/CCP3 input/output is multiplexed with RB5
  HFOFST = On	;HFINTOSC output and ready status are not delayed by the oscillator stable status
  T3CMX = PORTC0	;T3CKI is on RC0
  P2BMX = PORTB5	;P2B is on RB5
  MCLRE = INTMCLR	;RE3 input pin enabled; MCLR disabled
    ;CONFIG4L
  STVREN = On	;Stack full/underflow will cause Reset
  LVP = OFF	;Single-Supply ICSP disabled
  XINST = OFF	;Instruction set extension and Indexed Addressing mode disabled (Legacy mode)
  Debug = OFF	;Disabled
    ;CONFIG4H = leeg
    ;CONFIG5L
  Cp0 = OFF	;Block 0 (000800-003FFFh) not code-protected
  CP1 = OFF	;Block 1 (004000-007FFFh) not code-protected
  CP2 = OFF	;Block 2 (008000-00BFFFh) not code-protected
  CP3 = OFF	;Block 3 (00C000-00FFFFh) not code-protected
    ;CONFIG5H
  CPB = OFF	;Boot block (000000-0007FFh) not code-protected
  CPD = OFF	;Data EEPROM not code-protected
    ;CONFIG6L
  WRT0 = OFF	;Block 0 (000800-003FFFh) not write-protected
  WRT1 = OFF	;Block 1 (004000-007FFFh) not write-protected
  WRT2 = OFF	;Block 2 (008000-00BFFFh) not write-protected
  WRT3 = OFF	;Block 3 (00C000-00FFFFh) not write-protected
    ;CONFIG6H
  WRTC = OFF	;Configuration registers (300000-3000FFh) not write-protected
  WRTB = OFF	;Boot Block (000000-0007FFh) not write-protected
  WRTD = OFF	;Data EEPROM not write-protected
    ;CONFIG7L
  EBTR0 = OFF	;Block 0 (000800-003FFFh) not protected from table reads executed in other blocks
  EBTR1 = OFF	;Block 1 (004000-007FFFh) not protected from table reads executed in other blocks
  EBTR2 = OFF	;Block 2 (008000-00BFFFh) not protected from table reads executed in other blocks
  EBTR3 = OFF	;Block 3 (00C000-00FFFFh) not protected from table reads executed in other blocks
    ;CONFIG7H
  EBTRB = OFF	;Boot Block (000000-0007FFh) not protected from table reads executed in other blocks
Config_End

;**** End of Fuse Configurator Settings ****
;-------------------------------------------------------------------------------
;-------------------------------------------------------------------------------

